﻿




/*
     FILE ARCHIVED ON 23:23:03 июл 6, 2007 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:25:45 апр 22, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #464E2F;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	background-image: url(/i/q1.gif);
	background-repeat: repeat-x;

}

img { border: 0px }

form {
	margin: 0px;
	padding: 0px;
}
table {
	margin: 0px;
	padding: 0px;
}
td {
	font-size: 11px;
	color: #464E2F;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
p {
	text-align: justify;
	margin-top: 0px;
	padding-top: 0px;

}
input {
	font-size: 11px;
}
textarea {
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
a {
	color: #DE3E07;
	text-decoration: underline;

}
a:hover {
	color: #DE3E07;
	text-decoration: none;

}
.t1 {
	height: 106px;
}
.t2 {
	height: 106px;
	text-align: center;
	vertical-align: top;


}
.t3 {
	background-image: url(/i/q4.gif);
	background-repeat: repeat-x;
}
.t3 th {
	font-size: 10px;
	font-weight: normal;
	color: #8297A3;
	background-image: url(/i/q5.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 19px;
	padding-left: 16px;
	vertical-align: top;

}
.t4 td {
	vertical-align: top;
}
.m1 {
	margin-left: 20px;

}
.m1 td {
	padding-right: 15px;
}
.m2 {
	background-color: #F0F7FC;
	background-image: url(/i/m1.gif);
	background-repeat: repeat-x;
	padding: 17px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #92BAD2;
	border-bottom-color: #92BAD2;
	position: absolute;
	line-height: 20px;
	display: none;
	visibility: hidden;
	width: 190px;




}
.m1 th {
	font-weight: normal;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.m1 td a {
	font-family: Garamond, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #09344B;
	text-decoration: none;
	background-image: url(/i/a1.gif);
	background-repeat: no-repeat;
	background-position: 14px 11px;
	display: block;
	padding-left: 25px;
	text-transform: uppercase;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 5px;
	white-space: nowrap;

}
.m1 td a:hover {

	font-family: Garamond, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(/i/a2.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	padding-left: 25px;
	text-transform: uppercase;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 5px;
	background-color: #347590;
}
.m2 a {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0E5677;
	text-decoration: none;
	background-image: url(/i/a3.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	display: block;
	padding-left: 11px;
	text-transform: none;
	white-space: normal;
	margin: 0px;
}
.m2 a:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0E5677;
	text-decoration: underline;
	background-image: url(/i/a3.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	display: block;
	padding-left: 11px;
}
.s1 {
	margin: 0px;
}
.s1 a {
	font-size: 11px;
	color: #0E5677;
	text-decoration: none;
	background-color: #DBE1E4;
	display: block;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 8px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #32849F;
}
.w1 {
	background-image: url(/i/w2.gif);
	background-repeat: repeat-x;
	margin-left: 79px;
	margin-top: 15px;
	margin-bottom: 15px;


}
.w2 {
	background-image: url(/i/w4.gif);
	background-repeat: repeat-y;
}
.w3 {
	background-image: url(/i/w5.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.w4 {
	background-image: url(/i/w7.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.w5 {
	background-image: url(/i/w1.gif);
	background-repeat: no-repeat;
}
.w6 {
	background-image: url(/i/w3.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.w7 {
	background-image: url(/i/w6.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.w8 {
	background-image: url(/i/w8.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 8px;
	padding-right: 87px;
	padding-bottom: 48px;
	padding-left: 8px;
}
.c1 {
	vertical-align: top;
}
.c2 {
	vertical-align: top;
}

h1 {

	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #0E597A;
	margin-bottom: 12px;
	padding-right: 6px;
	padding-left: 0px;
	font-weight: normal;
}

h2 {

	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #DE3E07;
	margin-bottom: 12px;
	padding-right: 6px;
	padding-left: 0px;
	font-weight: normal;
}



h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #0E597A;
	margin-bottom: 12px;
	padding-right: 6px;
	padding-left: 6px;
	font-weight: normal;

}
.n1 {
	background-color: #FFFFFF;
	background-image: url(/i/q5.gif);
	background-repeat: repeat-x;
	padding: 12px;
	margin-bottom: 10px;
}
.n1 a {
	color: #464E2F;
	text-decoration: none;
	background-image: url(/i/a4.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 13px;
}
.n1 a:hover {

	color: #464E2F;
	text-decoration: underline;
	background-image: url(/i/a4.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 13px;
}
.e1 {
	background-image: url(/i/e1.gif);
	background-repeat: repeat-x;
}
.e2 {
	background-image: url(/i/e1.gif);
	background-repeat: repeat-y;
}
.e3 {
	background-image: url(/i/e3.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
.e4 {
	background-image: url(/i/e5.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.e5 {
	background-image: url(/i/e2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.e6 {
	background-image: url(/i/e4.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 9px;
	padding-left: 6px;
}
.e6 img { border: 1px solid #E1E1E1; }

.n2 {
	vertical-align: top;
	padding: 5px;
}
.n2 div {
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	margin-bottom: 10px;

}
.n2 div a {
	font-weight: bold;
	color: #0E5677;
	text-decoration: underline;
	display: block;
	margin-bottom: 6px;
}
.n2 b {
	font-weight: normal;
	color: #FF8A00;
	background-color: #FFF1D1;
	padding: 6px;
	display: block;

}
.dd {
	font-size: 10px;
	padding-top: 12px;
	padding-right: 17px;
	padding-bottom: 51px;
	padding-left: 17px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D9D9D9;
	color: #848484;
}

.el {
	background-image: url(/i/e1.gif);
	background-repeat: repeat-x;
	float: left;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;

}
.er {
	background-image: url(/i/e1.gif);
	background-repeat: repeat-x;
	float: right;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-left: 10px;

}
.t5 {
	margin: 0px 0px 15px;
}
.t5 th {
	font-size: 11px;
	font-weight: normal;
	color: #525E64;
	background-color: #DBE1E4;
	text-align: left;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 17px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BCC3C6;
}
.t5 td {
	color: #525E64;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 17px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBE1E4;
}
.c3 {
	vertical-align: top;
	font-size: 12px;
}

li {
	list-style-type: none;
  background-image: url(/i/a4.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 13px;
}

table.tnone {
  width: auto
  
}

table.tab td { border-bottom: 1px solid #D7DDE1; padding: 4px 0px; color: #585246 }
table.tab th { color: #585246; background-color: #D7DDE1; border-bottom: 1px solid #B4BCBF; text-align: left; font-size: 11px; font-weight: normal }
table.tab th b,strong { font-weight: normal }

td.sep { border-top: 1px solid #D7DDE1;  }

